.PHONY: help

PROJECT = kalskeborec
VERSION := $(shell cat src/VERSION)

# please do not
export PYTHONDONTWRITEBYTECODE=1

# manage command
manage = @cd src && ./manage.py $(1)

## help: prints this help message
help:
	@echo "Usage: \n"
	@sed -n 's/^##//p' ${MAKEFILE_LIST} | column -t -s ':' |  sed -e 's/^/ /'

compose_up:
## compose_up: starts docker-compose
	@docker compose up -d